<?php
$z[0]=Array("field","杨捷将军墓,杨捷将军墓介绍,天长",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","杨捷将军墓位于天长市谕兴草庙山。杨捷，江苏宝应人，清代康熙年间昭武将军，光禄大夫，兼太子太保，参加了平三藩、收台湾、征准噶尔等许多重要战争。功勋卓著，死后获旨厚葬。其墓区山青水秀，气势壮观。墓前石刻造型优美，工艺精湛，具有较高的科学价值和艺",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","杨捷将军墓_天长杨捷将军墓旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　杨捷将军墓位于天长市谕兴草庙山。杨捷，江苏宝应人，清代康熙年间昭武将军，光禄大夫，兼太子太保，参加了平三藩、收台湾、征准噶尔等许多重要战争。功勋卓著，死后获旨厚葬。其墓区山青水秀，气势壮观。墓前石刻造型优美，工艺精湛，具有较高的科学价值和艺术价值，属省级重点文物保护。</div><br clear=all>",552,879);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6333UV450-1XW.gif",881,964);
$z[7][4]['name']="litpic";

?>